<template>
  <div>
    <router-link to="components">
      hello
    </router-link>
    <router-link to="form">
      registration form
    </router-link>
    <router-link to="/h/hackathon">
      hackathon form
    </router-link>
  </div>
</template>

<script lang="ts">
import Vue from 'vue';

export default Vue.extend();
</script>
